XISUITEDokumentation

SlaConfiguration

9 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

PUT /sla/calendars/{id}#

PUT/sla/calendars/{id}Öffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Request-Bodyapplication/jsonSaveSlaCalendarDto

Keine Felder dokumentiert.

Antworten

  • 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/sla/calendars/{id}" \
  -H "Content-Type: application/json" \
  -d '{}'

GET /sla/fields/{id}#

GET/sla/fields/{id}Öffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/fields/{id}"

PUT /sla/fields/{id}#

PUT/sla/fields/{id}Öffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Request-Bodyapplication/jsonSaveSlaMetricDto

Keine Felder dokumentiert.

Antworten

  • 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/sla/fields/{id}" \
  -H "Content-Type: application/json" \
  -d '{}'

POST /sla/fields/{id}/activate#

POST/sla/fields/{id}/activateÖffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Request-Bodyapplication/jsonSetSlaEnabledDto

Keine Felder dokumentiert.

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/sla/fields/{id}/activate" \
  -H "Content-Type: application/json" \
  -d '{}'

POST /sla/fields/{id}/disable#

POST/sla/fields/{id}/disableÖffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Request-Bodyapplication/jsonSetSlaEnabledDto

Keine Felder dokumentiert.

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/sla/fields/{id}/disable" \
  -H "Content-Type: application/json" \
  -d '{}'

GET /sla/spaces/{spaceId}/calendars#

GET/sla/spaces/{spaceId}/calendarsÖffentlich

Parameter

NameOrtTypBeschreibung
spaceIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/spaces/{spaceId}/calendars"

POST /sla/spaces/{spaceId}/calendars#

POST/sla/spaces/{spaceId}/calendarsÖffentlich

Parameter

NameOrtTypBeschreibung
spaceIdPflichtPfadstring–

Request-Bodyapplication/jsonSaveSlaCalendarDto

Keine Felder dokumentiert.

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/sla/spaces/{spaceId}/calendars" \
  -H "Content-Type: application/json" \
  -d '{}'

GET /sla/spaces/{spaceId}/rule-fields#

GET/sla/spaces/{spaceId}/rule-fieldsÖffentlich

Parameter

NameOrtTypBeschreibung
spaceIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/spaces/{spaceId}/rule-fields"

GET /sla/spaces/{spaceId}/rule-options#

GET/sla/spaces/{spaceId}/rule-optionsÖffentlich

Parameter

NameOrtTypBeschreibung
spaceIdPflichtPfadstring–
fieldPflichtQuerystring–
searchPflichtQuerystring–
selectedPflichtQuerystring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/spaces/{spaceId}/rule-options"
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions